Subject: [midcom] Text conferencing during meeting

From: Melinda Shore <[email-masked]>
Date: Wed, 06 Nov 2002 09:51:07 -0500

As the meeting draws closer and people's travel plans are
firming up (or falling apart), I thought I'd check again to
see if there's any interest in text conferencing among
people who will not be able to attend the session but who
will want to participate remotely.

It would work as follows: a jabber server is being provided
to the IETF, and we would be given a "conference room."  A
hearty and nimble-fingered volunteer would type in a running
commentary, preferably without editorial observations, and
participants can type in questions which would be read
during question periods at the mike.  Because of the need
for a volunteer scribe (on top of the need for a volunteer
minutes-taker) I would prefer to go ahead with this
experiment only if we know that there will be people
participating.  We will be meeting on Tuesday, 18 November
from 1415-1515.

Melinda

_______________________________________________
midcom mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/midcom